<?xml version="1.0" encoding="iso-8859-1"?>
<!-- boxsize=1 to make boxes two lines deep, boxsize="0" for boxes one line deep-->
<!-- spacebox is the space between the tops of each box-->
<data>
<settings leftStartx="280" rightStartx="360" starty="50" spaceBox="45" boxsize="1"/>
<lefthandWords words="Don't forget |I'll never forget |I am beginning |The children have started |We advise |You are advised |Would you prefer |Alice prefers"/>
<righthandWords words="to close the window before you leave.|eating in that fantastic Italian restaurant.|to get tired.|getting tired.|arriving 2 hours before the flight.|to arrive 2 hours before the flight.|to eat out tonight?|watching TV to reading.|"/>
</data>